[arch-commits] Commit in rockdodger/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Apr 17 20:08:29 EDT 2009


    Date: Friday, April 17, 2009 @ 20:08:29
  Author: eric
Revision: 35876

upgpkg: rockdodger 0.6-2
    Added fix for data path, needed for i686 somehow

Modified:
  rockdodger/trunk/PKGBUILD

----------+
 PKGBUILD |    1 +
 1 file changed, 1 insertion(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-17 23:40:21 UTC (rev 35875)
+++ PKGBUILD	2009-04-18 00:08:29 UTC (rev 35876)
@@ -18,6 +18,7 @@
  cd $srcdir/$pkgname-$pkgver
  patch -Np0 -i ../rockdodger-0.6.0a-gcc41.patch || return 1
  sed -i 's|/usr/share/rockdodger/.highscore|/var/games/rockdodger.highscore|' main.c || return 1
+ sed -i "s|\./data|/usr/share/rockdodger/data|" main.c || return 1
  sed -i -e "s:-g:${CFLAGS}:" Makefile || return 1
  make || return 1
 



More information about the arch-commits mailing list